events.listen("recipes", function (e) {
  e.custom({
    type: "interactio:item_fluid_transform",
    inputs: [{ item: "minecraft:grass", count: 1, return_chance: 0 }],
    fluid: { fluid: "minecraft:water" },
    output: { item: "minecraft:seagrass", count: 1 },
    consume_fluid: 0,
  });
});
